/* mawe logo */
.navbar-brand.logo-image img.logo-img {
	max-height: 55px;
	width: auto;
}
@media (max-width: 991.98px) {
	.navbar-brand.logo-image img.logo-img {
		max-height: 45px;
		width: auto;
	}
}
/* mawe logo */

/* mawe responsive-container */
.responsive-container {
	position: relative;
	padding-bottom: 45.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 35px;
}
.responsive-container-nocontrols {
	position: relative;
	padding-bottom: 49.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 35px;
}
.responsive-container iframe, 
.responsive-container object,
.responsive-container embed,
.responsive-container responsive {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#videoplayer video {
  object-fit: cover;
}
/* mawe responsive-container */

/* mawe custom-list */
.custom-list, .custom-list ul {
	display: block;
	overflow: hidden;
	list-style: none;
	padding-left: 5px;
}
.custom-list li {
	background: url(../../../images/icons/square.gif) no-repeat left 7px;
	padding-left: 20px;
	margin-bottom: 5px;
}
/* mawe custom-list */

/* mawe statistics */
.acm-stats.style-1 .stats-count {
	color: #0190d0;
}
/* mawe statistics */

/* mawe header slider & footer call2action */
.t4-sideshow .hero-content-inner,
#Mod159 .hero-content-inner {
	text-shadow: 2px 1px 2px rgba(0,0,0,0.6);
}

/* mawe custom margins & paddings */
.mr-1 {
	margin-right: 5px
}
.mr-2 {
	margin-right: 10px
}
.mr-3 {
	margin-right: 20px
}
.mr-4 {
	margin-right: 30px
}
.mr-5 {
	margin-right: 50px
}
.ml-1 {
	margin-left: 5px
}
.ml-2 {
	margin-left: 10px
}
.ml-3 {
	margin-left: 20px
}
.ml-4 {
	margin-left: 30px
}
.ml-5 {
	margin-left: 50px
}

.pr-1 {
	padding-right: 5px
}
.pr-2 {
	padding-right: 10px
}
.pr-3 {
	padding-right: 20px
}
.pr-4 {
	padding-right: 30px
}
.pr-5 {
	padding-right: 50px
}
.pl-1 {
	padding-left: 5px
}
.pl-2 {
	padding-left: 10px
}
.pl-3 {
	padding-left: 20px
}
.pl-4 {
	padding-left: 30px
}
.pl-5 {
	padding-left: 50px
}

/* mawe custom margins & paddings */
